3 Replies Latest reply on Dec 27, 2017 10:52 AM by whsprague

    Loupedeck problems

    didierd22520962

      Hi

      i've just bought Loupedeck for Lightroom.

      i've installed it but it won't connect or open. When i launch the Loupedeck Software it says that i don"t have Lightroom installed or an older version.

      But i do have Lightroom 6 and it is running well.

      I'm running it on a Imac High Sierra 10.13.2

       

      I've tried the Loupedeck Debug programm too, can't find anything wrong.

      please some help here.